登录  免费注册
当前位置:首页 > 漏洞详细信息

PHPcmsV9.6最新版本后台存在文件包含漏洞

 关注(1)  
CNVD-ID CNVD-2017-10421
公开日期 2017-07-31
危害级别 高 (AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品 酷溜网(北京)科技有限公司 PHPCMS V9.6.3
漏洞描述 PHPCMS是一款网站管理软件。

PHPcmsV9.6最新版本后台存在文件包含漏洞。攻击者可以利用该漏洞包含一句话木马,获取网站服务器管理权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供修复方案,请关注厂商主页更新:
http://www.phpcms.cn/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2017-06-14
收录时间 2017-06-20
更新时间 2018-01-28
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有1条评论

评论 已有1条评论

2018-01-28 13:39:19 PHPer PHPer
66666 回复
登录 后才能发表评论